using System;
using System.Globalization;
using System.Resources;
using System.Threading;
public partial class System_Settings_System_LicenseManager : System.Web.UI.Page
{
    #region VariableDeclaration
    ResourceManager rm;
    cls_Common objClassCommon = new cls_Common();
    #endregion
    #region PageLoad
    protected void Page_Load(object sender, EventArgs e)
    {
        CultureInfo ci;
        string source_Language;
        source_Language = Convert.ToString(Session["Session_ActiveLanguage"]);
        rm = new ResourceManager(source_Language, System.Reflection.Assembly.Load("App_GlobalResources"));
        ci = Thread.CurrentThread.CurrentCulture;
        site.SiteMapProvider = Convert.ToString(Session["SiteMapProvider"]);
        LoadStrings(ci);
        if (!IsPostBack)
        {
            objClassCommon.menu("Others", "107");
        }
    }
    #endregion
    #region UserDefinedFunctions
    private void LoadStrings(CultureInfo ci)
    {
        lbl_LicenseManager.Text = rm.GetString("System_LicenseManager", ci);
        lbl_LicesneRequest.Text = rm.GetString("License_Requisition", ci);
        lbl_LicenseUpdater.Text = rm.GetString("License_Updater", ci);
        lblViewLicenseInfo.Text = rm.GetString("View_License_Info", ci);
    }
    #endregion
}